Next Previous Contents

## 3.88 joy_uninstall

> Function

>   Uninstall the current joystick driver.

> Header

>   `joystick.h`

> Declaration

>   `unsigned char __fastcall__ joy_uninstall (void);`

> Description

>   The function uninstalls the currently installed joystick driver. It does not remove the driver from memory. The function returns an error code, which is `JOY_ERR_OK` if the driver was successfully uninstalled.

> Limits

>   - A joystick driver must be installed using joy_install before calling this function.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   joy_install, joy_load_driver, joy_unload

> Example

>   None.

Next Previous Contents